<template>
    <div class="marketBottom__right marketBottom__market2Mobile mobile">
        <div class="marketBottom__market2Mobile-top green"><img class="marketBottom__market2Mobile-img" src="img/frostDrag.svg" alt="">
            <div class="marketBottom__market2Mobile-top--right">
                <p class="marketBottom__market2Mobile-title">Shetland Pony White Pony White</p>
                <p class="marketBottom__market2Mobile-author">Mrroblox237</p>
                <div class="marketBottom__market2Mobile-tags">
                    <p class="marketBottom__tag green">N</p>
                    <p class="marketBottom__tag blue">F</p>
                    <p class="marketBottom__tag blue">F</p>
                </div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-filters--wrapper swiper">
            <div class="marketBottom__market2Mobile-filters swiper-wrapper">
                <div class="marketBottom__market2Mobile-filters--filter rare swiper-slide">
                    <p class="marketBottom__market2Mobile-filters--title">Редкость</p>
                </div>
                <div class="marketBottom__market2Mobile-filters--filter huge swiper-slide">
                    <p class="marketBottom__market2Mobile-filters--title">Huge</p>
                    <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                    </svg>
                </div>
                <div class="marketBottom__market2Mobile-filters--filter type swiper-slide">
                    <p class="marketBottom__market2Mobile-filters--title">Тип</p>
                    <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                    </svg>
                </div>
                <div class="marketBottom__market2Mobile-filters--filter type swiper-slide">
                    <p class="marketBottom__market2Mobile-filters--title">Тип</p>
                    <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                    </svg>
                </div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
        <div class="marketBottom__market2Mobile-item">
            <div class="marketBottom__market2Mobile-item--top-wrapper swiper">
                <div class="marketBottom__market2Mobile-item--top swiper-wrapper">
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Mythical</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <div class="marketBottom__market2Mobile-tags">
                            <p class="marketBottom__tag red">R</p>
                            <p class="marketBottom__tag blue">F</p>
                        </div>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                        <hr class="marketBottom__market2Mobile-hr">
                    </div>
                    <div class="marketBottom__market2Mobile-item--wrapper swiper-slide">
                        <p class="marketBottom__market2Mobile-item--text">Dark matter</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">1.23 млн.</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">282 256 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg class="marketBottom__market2Mobile-basket" width="57" height="39" viewbox="0 0 57 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="57" height="39" rx="5" fill="#FF7722"></rect>
                    <path d="M21.5805 23.0582C21.6373 23.6027 21.9396 24.0911 22.3699 24.421C22.129 24.6971 21.9832 25.0543 21.9832 25.4441V26.9057C21.9832 27.5357 22.3564 28.0784 22.9034 28.3333C22.8724 28.4789 22.856 28.6297 22.856 28.7841C22.856 30.0059 23.8762 31 25.1302 31C26.3842 31 27.4044 30.0059 27.4044 28.7841C27.4044 28.6839 27.397 28.5855 27.3836 28.4888H31.1244C31.1111 28.5855 31.1036 28.6839 31.1036 28.7841C31.1036 30.0059 32.1238 31 33.3779 31C34.6318 31 35.6521 30.0059 35.6521 28.7841C35.6521 27.5622 34.6318 26.5681 33.3779 26.5681C32.6171 26.5681 31.943 26.9343 31.5299 27.4948H26.9781C26.565 26.9343 25.8909 26.5681 25.1301 26.5681C24.3993 26.5681 23.7483 26.9062 23.3319 27.4298C23.1361 27.3324 23.0032 27.1348 23.0032 26.9058V25.4442C23.0032 25.1196 23.2744 24.8555 23.6078 24.8555C23.6094 24.8555 23.6109 24.8553 23.6124 24.8553C23.6155 24.8553 23.6186 24.8555 23.6217 24.8555H35.5475C36.5336 24.8555 37.5549 24.1432 37.8728 23.2339L40.9033 14.5639C41.0747 14.0734 41.0164 13.5788 40.7431 13.2069C40.4699 12.835 40.0082 12.6217 39.4764 12.6217H38.3887L35.1111 9.4128C34.6015 8.91638 33.7756 8.91208 33.2601 9.39936L27.7287 10.849L26.2439 8.25497C26.1067 8.01528 25.7961 7.92937 25.55 8.06299L22.5802 9.67682C22.4621 9.741 22.375 9.84835 22.338 9.97515C22.3011 10.102 22.3173 10.2378 22.3833 10.353L23.6818 12.6216H22.4516C22.1236 12.6216 21.8146 12.7033 21.5466 12.8563L21.3058 10.5101C21.2797 10.2561 21.0603 10.0626 20.7982 10.0626H17.5101C17.2284 10.0626 17 10.2851 17 10.5596C17 10.8341 17.2284 11.0566 17.5101 11.0566H20.3366L21.5805 23.0582ZM33.378 27.562C34.0695 27.562 34.632 28.1102 34.632 28.784C34.632 29.4578 34.0695 30.006 33.378 30.006C32.6865 30.006 32.1238 29.4578 32.1238 28.784C32.1238 28.1102 32.6865 27.562 33.378 27.562ZM25.1302 27.562C25.8217 27.562 26.3844 28.1102 26.3844 28.784C26.3844 29.4578 25.8217 30.006 25.1302 30.006C24.4387 30.006 23.8761 29.4578 23.8761 28.784C23.8761 28.1102 24.4387 27.562 25.1302 27.562ZM34.3892 10.1148L36.9497 12.6216H31.3951L33.967 10.1157C34.0836 10.002 34.2733 10.002 34.3892 10.1148ZM31.8142 10.8076L29.9525 12.6216H28.7434L28.2411 11.7441L31.8142 10.8076ZM23.5226 10.3028L25.6014 9.17316L27.5753 12.6216H24.8498L23.5226 10.3028ZM39.9377 14.2434L36.9073 22.9133C36.7307 23.4184 36.0953 23.8614 35.5476 23.8614H23.6218C23.1165 23.8614 22.6464 23.4476 22.5954 22.9579L22.4152 21.2258H33.3815C33.6632 21.2258 33.8915 21.0033 33.8915 20.7288C33.8915 20.4544 33.6632 20.2318 33.3815 20.2318H22.3118L21.7082 14.4303C21.7082 14.4301 21.7082 14.4301 21.7082 14.43L21.7081 14.4289C21.6851 14.2079 21.7508 14.0018 21.8931 13.8483C22.0323 13.6982 22.2306 13.6156 22.4516 13.6156H38.1722C38.1739 13.6156 38.1755 13.6158 38.1772 13.6158C38.1788 13.6158 38.1805 13.6156 38.1821 13.6156H39.4766C39.6781 13.6156 39.8334 13.6759 39.9138 13.7854C39.9943 13.8948 40.0027 14.0575 39.9377 14.2434Z" fill="white"></path>
                </svg>
                <div class="marketBottom__market2-block--more">
                    <div> </div>
                    <div> </div>
                    <div></div>
                </div>
                <div class="marketBottom__market2-menu"><a class="marketBottom__market2-select js-open-modal" href="" data-modal="card">Карточка товара </a><a class="marketBottom__market2-select" href="">Продать товар</a><a class="marketBottom__market2-select" href="">В избранное</a></div>
            </div>
        </div>
    </div>
</template>

<script setup>

</script>

<style scoped>

</style>
